RelayAPI
Whatsapp
POST
/v1/whatsapp/broadcasts
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://api.relayapi.dev/v1/whatsapp/broadcasts" \  -H "Content-Type: application/json" \  -d '{    "account_id": "string",    "name": "string",    "template": {      "name": "string",      "language": "string"    },    "recipients": [      {        "phone": "string"      }    ]  }'
{
  "id": "string",
  "name": "string",
  "status": "draft",
  "template": "string",
  "recipient_count": 0,
  "sent": 0,
  "failed": 0,
  "scheduled_at": "2019-08-24T14:15:22Z",
  "created_at": "2019-08-24T14:15:22Z"
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}